Fluent.Architecture.EntityFramework.SqLite 2.0.2.1

There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package Fluent.Architecture.EntityFramework.SqLite --version 2.0.2.1
NuGet\Install-Package Fluent.Architecture.EntityFramework.SqLite -Version 2.0.2.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Fluent.Architecture.EntityFramework.SqLite" Version="2.0.2.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fluent.Architecture.EntityFramework.SqLite --version 2.0.2.1
#r "nuget: Fluent.Architecture.EntityFramework.SqLite, 2.0.2.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fluent.Architecture.EntityFramework.SqLite as a Cake Addin
#addin nuget:?package=Fluent.Architecture.EntityFramework.SqLite&version=2.0.2.1

// Install Fluent.Architecture.EntityFramework.SqLite as a Cake Tool
#tool nuget:?package=Fluent.Architecture.EntityFramework.SqLite&version=2.0.2.1

Package Description

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.2 is compatible.  netcoreapp3.0 was computed.  netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Fluent.Architecture.EntityFramework.SqLite:

Package Downloads
Fluent.Architecture.Test

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.3.2-beta07 455 2/7/2020
2.0.3.2-beta06 379 1/29/2020
2.0.3.2-beta05 463 1/17/2020
2.0.3.2-beta01 403 12/23/2019
2.0.3.1-beta02 392 12/18/2019
2.0.3.1-beta01 400 12/18/2019
2.0.2.2-beta13 392 12/18/2019
2.0.2.2-beta12 399 12/13/2019
2.0.2.2-beta04 416 12/9/2019
2.0.2.1 843 12/6/2019
2.0.2.1-beta02 403 12/3/2019
2.0.2.1-beta01 386 12/3/2019
2.0.1.8-beta07 413 12/3/2019
2.0.1.7 643 12/2/2019
2.0.1.7-beta21 397 11/27/2019
2.0.1.7-beta20 415 11/27/2019
2.0.1.7-beta19 400 11/27/2019
2.0.1.6 652 11/5/2019
2.0.1.5 637 11/4/2019
2.0.1.4 651 10/31/2019
2.0.1.3-beta102543 368 10/25/2019
2.0.1.3-beta102228 382 10/22/2019